w3af(1)

NAME
w3af_gui - Web Application Attack and Audit Framework with graphical user interface

SYNOPSIS
w3af_gui [-h] [-p <profile-file>] [-i <metasploit-path>]

DESCRIPTION
w3af is a Web Application Attack and Audit Framework. The project goal is to create a framework to find and exploit web application vulnerabilities that is easy to use and extend. This is the graphical user interface manpage.

OPTIONS

-h  Print help message.

-p <profile-name>
    Run with the selected profile. Example: "w3af_gui -p profile/OWASP_TOP10.pw3af".

-i <metasploit-path>
    Directory where MSF is installed (only used to install the virtual daemon)

SEE ALSO
w3af(1), w3af_console(1)

User Guide
To learn more about w3af please read the w3af users guide, which is available with your installation (readme/w3afUsersGuide.pdf) and also online at http://w3af.sourceforge.net/documentation/user/w3afUsersGuide.pdf .

BUGS
The framework is still under development and has reported bugs. To read a complete list of them, or to submit a bug, please point your browser to https://sourceforge.net/tracker/?group_id=170274&atid=853652 .